@media screen and (max-width: 790px) {
  /* HOME __________________________________________ */
  div.card {
    width: 40%;
    margin-bottom: 15px;
  }

  div.card:nth-child(-n + 2) {
    margin-bottom: 20px;
  }

  div.card:hover .detail {
    height: 50%;
  }

  section {
    font-size: 15px;
  }

  section h3 {
    font-size: 20px;
  }

  div#texte_a_propos img {
    width: 100px;
    height: 100px;
    margin-left: -40px;
    margin-top: 50px;
  }

  div#texte_a_propos section {
    min-height: 150px;
    width: 60%;
    padding-right: 50px;
  }

  div#texte_a_propos {
    margin: -20px 0 30px 20px;
  }

  div#texte_photo {
    margin-right: 30px;
  }

  div#flash_image:hover::before {
    animation: none;
  }

  img#image1 {
    width: 103%;
  }

  img.image {
    width: 103%;
  }

  div#mini_galerie {
    width: 103%;
  }

  div#typewriter_container {
    top: 20px;
    width: 130px;
    height: 40px;
    padding-left: 10px;
    box-shadow: 0px 0px 20px 15px rgba(0, 0, 0, 0.5);
  }

  div#typewriter h1 {
    font-size: 17px;
  }

  main {
    margin-bottom: 0;
  }

  footer {
    margin-top: -5px;
  }

  img#divider {
    width: 94%;
    margin: 2% 3%;
  }
}

@media screen and (max-width: 370px) {
  div.detail p {
    margin: 0px;
  }

  div.detail a {
    margin: 10px 0 3px 0;
    transition: 0.3s;
  }
}
